Zum Hauptinhalt springen
GET
/
v2
/
properties
/
contacts
/
{key}
Get contact property
curl --request GET \
  --url https://api.telli.com/v2/properties/contacts/{key} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.telli.com/v2/properties/contacts/{key}"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.telli.com/v2/properties/contacts/{key}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "type": "<unknown>",
  "key": "<string>",
  "label": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "updatedAt": "2023-11-07T05:31:56Z",
  "description": "<string>",
  "options": [
    {
      "value": "<string>",
      "label": "<string>",
      "description": "<string>"
    }
  ]
}
{
"defined": "<unknown>",
"code": "<unknown>",
"status": "<unknown>",
"message": "API key is missing or invalid",
"data": "<unknown>"
}
{
"defined": "<unknown>",
"code": "<unknown>",
"status": "<unknown>",
"message": "Property not found",
"data": {
"key": "<string>"
}
}

Autorisierungen

Authorization
string
header
erforderlich

API key authentication. Use your telli API key as the bearer token.

Pfadparameter

key
string
erforderlich
Required string length: 1 - 64
Pattern: ^[a-zA-Z0-9][a-zA-Z0-9_-]*$

Antwort

OK

type
any
erforderlich
key
string
erforderlich
Required string length: 1 - 64
Pattern: ^[a-zA-Z0-9][a-zA-Z0-9_-]*$
dataType
enum<string>
erforderlich
Verfügbare Optionen:
string,
number,
boolean,
date,
datetime,
select,
multi_select,
phone_number,
email
source
enum<string>
erforderlich
Verfügbare Optionen:
system,
user,
integration
label
string
erforderlich
createdAt
string<date-time>
erforderlich
updatedAt
string<date-time>
erforderlich
description
string
options
object[]

Only applicable for select and multi_select data types